ServerEvents.recipes(event => {
    event.remove({id: 'modularrouters:modular_router'})
})

ServerEvents.recipes(event => {
    //Blank Module
    event.replaceInput(
        { mod: 'modularrouters' }, // Arg 1: the filter
        'minecraft:paper',            // Arg 2: the item to replace
        'eidolon:wicked_weave'         // Arg 3: the item to replace it with
      )

  //Modular Router
  event.shaped('modularrouters:modular_router',
    ['121','232','121'], {
      1: '#forge:sheetmetals/aluminum', 
      2: '#forge:sheetmetals/steel', 
      3: 'modularrouters:blank_module'
  }).id('modularrouters:modular_router')
})